mav_SMSCallbackSet(3)

NAME
mav_SMSCallbackSet - Set an SMS callback.

LEVEL
Maverik Level 3

SYNTAX
void mav_SMSCallbackSet(MAV_SMSCallback *scb, MAV_SMSClass *sc, MAV_SMSCallbackFn fn);

ARGUMENTS
Handle to callback, as created by mav_SMSCallbackNew. Class of SMS with which to associate the callback. The SMS callback function itself.

DESCRIPTION
This function sets the SMS callback function for SMS class sc to be fn.